/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 */

/*=============================================*/
/* twitter feed adjustments */
.csrd-social-media-buttons ul {
  list-style: none;
  padding: 0;
  text-align: center;
}
.csrd-social-media-buttons ul li {
  display: inline;
  padding: 0 10px;
}
.csrd-social-media-buttons ul li a {
  text-decoration: none;
  border: none;
  /*font-size: 4em;*/
}

/*=============================================*/
/*fix hero*/
.flexslider .slides img {
  display: block;
  object-fit: cover;
  /*object-position: right top;*/
  width: 100%;
  /*max-height: 380px;*/
}

/*=============================================*/
/*adjust upcoming events padding*/
/*div.field-content.views_events_upcoming_title {*/
    /*padding-bottom: 48px;*/
/*}*/
div.views_events_upcoming_date {
    padding-bottom: 48px;
}


/*=============================================*/
/*fix programs list*/
div.views_programs_image {
    float: left;
    padding: 0 24px 48px 0;
}

div.views_programs_container {
    clear: both;
}

div.views_programs_divider {
    width: 100%;
    marign-left: auto;
    marign-right: auto;
    margin-bottom: 48px;
    height: 1px;
    border: 1px solid #ddd;
    clear: both;
}

table {
    background-color: transparent;
}


/*=============================================*/
/*CSRD Store
 * - Store Page
 * - Product Display Page
 */

/*---------------------------------------------*/
/*- START store page -*/
/*----------------------*/
/*- featured item */
.node-type-store-page .featured-item{
    display: flex;
    justify-content: center;
    max-height: 350px;
    /*margin: 40px 0;*/
}
.node-type-store-page .featured-item img{
    float: left;
    max-width: 500px;
    max-height: 500px;
}
.node-type-store-page .featured-item a{
    border-bottom: none;
}
.node-type-store-page .featured-item .featured-item-info{
    float: left;
    margin-left: 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.node-type-store-page .featured-item .featured-item-info h2{
    font-weight: bold;
}
.node-type-store-page .featured-item .featured-item-info h3{
    margin-bottom: 0;
}
.node-type-store-page .featured-item .featured-item-info h3 a{
    border: none;
}
.node-type-store-page .featured-item .featured-item-info p{
    margin-top: 0;
    font-size: 1.2em;
}
.node-type-store-page .featured-item .featured-item-info .form-submit{
    margin: 20px 0;
    width: 100%;
}

/*----------------------*/
/*- page */
.node-type-store-page .moscone-flipped-flipped{
    /*background-color: #F1F1F1;*/
}
.node-type-store-page h2.pane-title{
    font-size: 1.75em;
    position: relative;
    left: 15px;
    /*padding-left: 32px !important;*/
    margin: 0 auto 40px auto !important;
}
.node-type-store-page .view-filters{
    max-height: 0;
}
.node-type-store-page .views-exposed-widget {
    float: right;
    position: relative;
    top: -85px;
    width: 32%;
}
.node-type-store-page .view-content{
    clear: both;
}

/*----------------------*/
/*- items on grid */
.node-type-store-page .grid-item{
    /*height: 300px;*/
    text-align: center;
    background-color: #fff;
    margin: 0 0 25px 0;
    padding: 0;
    border: 1px solid rgba(30,30,30,.25);
    -webkit-box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    border-radius: 3px;
}
/*declaring a non-relative height value will distort the product images for the mobile/tablet breakpoints*/
.node-type-store-page .grid-item .views-field-field-product-image{
    /*background-color: #888;*/
    /*height: 250px;*/
}
/*declaring a non-relative height value will distort the product images for the mobile/tablet breakpoints*/
.node-type-store-page .grid-item .views-field-field-product-image .field-content{
    /*height: 250px;*/
}
.node-type-store-page .grid-item .views-field-field-product-image .field-content img{
    min-width: 100%;
    height: auto;
}
.node-type-store-page .grid-item .views-field-field-product-image .field-content a{
    border-bottom: none;
}
.node-type-store-page .grid-item .views-field-title a{
    font-size: 1.3em;
    color: #000;
    border-bottom: none;
}
.node-type-store-page .grid-item .views-field-title{
    background-color: #F1F1F1;
    border-top: 1px solid rgba(30,30,30,.25);
    padding-top: 20px;
}
.node-type-store-page .grid-item .views-field-commerce-price{
    background-color: #F1F1F1;
    padding-bottom: 20px;
}
/*- END store page -*/
/*---------------------------------------------*/

/*---------------------------------------------*/
/*- START product display page */

/*----------------------*/
/*- main content styles */
.node-type-product-display .moscone-flipped-main-content{
    padding: 0;
    margin-right: 20px;
}

/*-------------*/
/*- main image */
/* height/width can not be controlled via css. an unknown script overwrites the height/width of this element*/
#field-slideshow-1-wrapper > div {
    margin: 0 auto;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image{
    background-color: #fff;
    margin: 0 0 25px 0;
    padding: 0;
    border: 1px solid rgba(30,30,30,.25);
    -webkit-box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    border-radius: 3px;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image .pane-content{
    padding: 0;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image div.field-slideshow{
    height: auto;
}
/*adding a margin top to this element will cut off part of the bottom of the image*/
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image div.field-slideshow-slide{
    /*width: 100%;*/
    /*height: auto;*/
    /*margin-top: 25px;*/
}

/*-------------------*/
/*- thumbnail images */
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image .item-list{
    background-color: #F1F1F1;
    margin-top: 25px;
    padding: 0 0 20px 20px;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image .item-list ul {
    margin: 0;
    /*text-align: center;*/
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image .item-list ul li{
    margin: 21px 21px 0 0;

    /*display: inline;*/
    background-color: #fff;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-image .item-list ul li a{
    border: none;
}
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-description .pane-content{
    padding-left: 0;
}

/*--------------*/
/*- description */
.node-type-product-display .moscone-flipped-main-content .pane-node-product-field-product-description {
    margin-bottom: 50px;
}

/*--------------------------*/
/*- add to cart pane styles */
.node-type-product-display .moscone-flipped-sidebar-area{
    width: 30%;
    margin-left: 0px;
    padding: 30px 20px;
    background-color: #fff;
    border: 1px solid rgba(30,30,30,.25);
    -webkit-box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    box-shadow: 0 0 2px 0 rgba(30,30,30,.25);
    border-radius: 3px;
}
.node-type-product-display .moscone-flipped-sidebar-area .pane-title{
    font-size: 1.55em;
    text-align: center;
}
.node-type-product-display .moscone-flipped-sidebar-area .field-type-commerce-price{
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    margin: 40px 0;
}
.node-type-product-display .moscone-flipped-sidebar-area h5{
    margin-bottom: -13px;
}
.node-type-product-display .form-item-quantity{
    width: 4em;
}
.node-type-product-display .moscone-flipped-sidebar-area .btn-primary{
    margin-left: 0;
    width: 100%;
}
/*- END individual product display page -*/
/*---------------------------------------------*/

/*- END CSRD Store -*/
/*=============================================*/
